- title: About
  children:
    - title: About Me
      url: /aboutme/who-am-i/
    - title: My Resume
      url: /aboutme/my-resume/
- title: Posts
  url: /navigator/
- title: Photos
  url: /photos/
- title: Privacy
  url: /privacy-policy/
